[General]
WindowX=-4
WindowY=-4
WindowW=1032
WindowH=748
BiboW=190
WindowMax=1
Lineale=1
Kontrast=0
Autospeichern=0
AutospeichernMin=300000
WinkelFang=45
RasterFang=1
LoadDir=Z:\home\localhost\www\programs\!\RusPlan5\
SaveDir=Z:\home\localhost\www\programs\!\RusPlan5\
LoadBMPDir=Z:\home\localhost\www\programs\!\RusPlan5\
SaveBMPDir=Z:\home\localhost\www\programs\!\RusPlan5\
[BIBO]
BIBONAME0=Standard
BIBOPATH0=Z:\home\localhost\www\programs\!\RusPlan5\BIBO\
BIBONAME1=User
BIBOPATH1=Z:\home\localhost\www\programs\!\RusPlan5\BIBO\USER\
BIBOEINTRAGAKTIV=0
BIBOAKTIV=0
BiboSpalten=2
BiboHint=0
BiboW=190
[Default]
LD_C1=0
LD_C2=255
LD_Breite=2
LD_Stil=0
LD_Zweifarbig=0
FD_LC=0
FD_FC=16777215
FD_Breite=2
FD_Stil=0
FD_NoLine=0
FD_NoFill=1
